@import url(./core.css);
@import url(./colors.css);
@import url(./icons.css);
@import url(./forms.css);

/* LOCAL HEADER  / / / / / / / / / / / / / / / / */
.title {
	padding:0 0 1.6em; margin:0 0 1.6em;
	border-width:1px 1px 0;
	border-style:solid;
	border-color: #EFEAD1;
	}
* html .title {	height:1em;
	}
h1 { 
	padding:1.6% 1%;
	font:bold 2.6em/1.32em arial,sans-serif; color:#fff; letter-spacing:-.02em;
	border-bottom:1px solid #EFEAD1;
	background:#c03;
  text-align:center;
	}
* html h1 {height:0;
	}	
a.active {
	font-weight:bold;
	color:#fff;
	}
#transTip {
	position:absolute; margin:.4em 0 0; left:1%;
	font-size:.80em; color:#BFBBA7;
	}
#transTip .trIcon {
	padding:0 0 0 1.6em;
	background:url(../images/iconLauncherXS.png) no-repeat;
	}	
#monitor {
	padding:1%; height:1.4em;
	background:#454D4F;
	border-width:0 0 1px;
	border-style:solid;
	border-color:#EFEAD1;
	}
.sidenav { float:right; }
.sidenav a { 
  padding:0 0 0 .8em;
}

/* COMMENTS */
#addPgCmt, #pgCmt {
  padding:0 .8em 0 22px;
  border-right:1px solid #B6EFBA;
  background:#888;
  }
#addPgCmt { background:url(../images/iconAddCmtBig.gif) 0 0 no-repeat;
  }
#pgCmt { background:url(../images/iconCmtBig.gif) 0 0 no-repeat;
  }

/* LANGUAGE SELECT BOX */		

.lang {
  position:relative;
  display:inline;
  }
.lang #lnSelected {
  _padding:0 .56em 0 0;
	color:#fff;
	cursor:pointer;
	}
.lang #lnSelected.on {
	color:#888;
	} 
.lang #lnSelected em {
	position:relative; top:-.2em;
	font-weight:normal; font-style:normal; font-size:.56em;
	}
#lnSwitch {
	display:none;
	position:absolute; top:1.96em; left:4.9em; _top:2.1em; _left:4.8em;
	width:20em; 
	border-right:1px solid #aaa;
	border-bottom:1px solid #aaa;
	background:#EFECE0;
  z-index:1;
	}
* html #lnSwitch {
	
	}
#lnSwitch.on {
	display:block;
	}
#lnSwitch li {
	float:left;  
	display:block; width:33.2%;
	}
#lnSwitch a {
	display:block; padding:.2em 0 .2em .8em;
	color:#9BB6BF;
	text-decoration:underline;
	}
#lnSwitch a:hover {
	color:#c03;
	background:#fff;
	}
	
/* MAIN CONTENT */	
h2 {
	margin:.48em 0 .4em; padding:0 0 .2em;
	font:bold 1.2em/1.2em arial,sans-serif; color:#BFB187; 
 	text-transform:uppercase;
  border-bottom:1px solid #6F6D61;
	}
.section {
	clear:both; 
	position:relative; width:98%; padding:0 1%;
	min-height:2em; 
	font:normal 1.2em/1.5em georgia,sans-serif;
	}
.section h3 {
	margin:.4em 0; padding:0 0 .2em;
	font:bold 1.1em/1.2em arial,sans-serif; 
  border-bottom:1px solid #6F6D61;
	}
.section cite {
	display:block;
	margin:1em 0 1em 0; padding-left:1em;
	font:normal 86%/140% verdana,sans-serif;
	border-left:1px dotted #BFBBA7;
	}	
.section p {margin:0 0 .32em;
	}	
.section strong {
	color:#fff;
	}
.section li {margin:0 0 0 1.6em;
	}
.section table {
	margin:.4em 0;
	border-top:2px solid #BFBBA7;
	font:normal 86%/160% georgia,sans-serif;
	}		
.section table td {
	padding:.32em 0;
	border-bottom:1px solid #BFBBA7;
	text-align:left; 
	vertical-align:top;
	}
	
.section .original {
	float:left; 
	width:45.8%; padding:0 0 .5em 2%;
	}
.section .sample {
	float:right;
	width:46%; padding:0 1% .5em 0;
	font-style:italic; 
	}
.section .marker {
	position:absolute; top:6px; left:.6%;
	font:normal .56em/1em verdana,sans-serif; 
	}
.section .marker a {
	display:block; width:17px; height:12px;
  background:url(../images/iconEdit.png) 0 0 no-repeat;
	}
.section .marker a:hover {
	background-position:0 -12px;
	}
.section .marker strong, .section .marker em { display:none; }

/* PAGE FOOTER */
#intra {
	clear:both;
	padding:1.6em 0 0; margin:1.6em 0 0;
	font-size:90%; color:#D3EFEF;
	border-width:0 1px;
	border-style:solid;
	border-color:#EFEAD1;
}
* html #intra { height:1em;
	}
#intra .license {
	display:block; padding:.64em 1%;
	border-bottom:1px solid #EFEAD1;
	background:#454D4F;
	}	
#intra a { color:#BFBBA7;
	}	
#intra .sidenav { margin:.56em 1em 0 0;
	}
.cc-pd { 
  padding:11px 0 11px 24px;
  background:url(../images/ccPd.gif) 0 50% no-repeat;
  }
.cc-by { 
  padding:11px 0 11px 24px;
  background:url(../images/ccBy.gif) 0 50% no-repeat;
  }
.cc-by-sa { 
  padding:11px 0 11px 49px;
  background:url(../images/ccBySa.gif) 0 50% no-repeat;
  }
.cc-by-nc { 
  padding:11px 0 11px 49px;
  background:url(../images/ccByNc.gif) 0 50% no-repeat;
  }
.cc-by-nc-sa { 
  padding:11px 0 11px 74px;
  background:url(../images/ccByNcSa.gif) 0 50% no-repeat;
  }